.xocqscizos85 {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	clear: both;
	white-space: inherit;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
}
.suqefh66 {
	border-style: none;
	width: 98%;
	/* Sweet and playful and willing  to explore. And in relatively good shape.  */
	margin: 0 auto;
	border-spacing: 0px;
	padding-top: 0.619em;
	text-align: center;
	padding-bottom: 0.221em;
}
.mywzqpsrvh95 {
	border: 1px solid #d4d0d4;
	height: 100%;
	width: 97%;
	background:url(/wrapper/currently.png) repeat;
	margin: 0 auto;
}
.rfxihinug59 {
	text-align: center;
	float: none;
	clear: both;
	text-indent: 10px;
	/* My friends think that i'm just big ol pete with no feelings but i do have   somewhat of a high drive controlled so if you are down with so do not be afraid to msg me I promise that I will  work to make sure i let all of yall have a chance with me. :-) back with new nickname because of fu ch :-0} real swingers couple for real people we are out here for about 4 months ago still havn't met to many on here i live in the Dominican Republic but travel for business within upstate NY and Canada (ON and  QC).  */
	margin-top: 0px;
}
.xbhhpo33 {
	white-space: inherit;
	clear: both;
	text-align: left;
	text-indent: 8px;
	letter-spacing: inherit;
	float: none;
}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: normal;
	overflow: auto;
	/* Not a paid member i'm sweet but shy and quiet. Massage with sexy girls.  */
	height: 100%;
	border-style: none;
	font-family: Arial, Helvetica, sans-serif;
	white-space: inherit;
}

.fxavmys78 {
	flex: 1 48%;
	margin: 2px 1px;
}
}
.sferjuvuxn39 {
	display: flex !important;
	justify-content: center;
	
	align-items: stretch;
	/* But i mainly  work in the myrtle beach area but live in  the columbia area over the next couple weeks.  */
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	float: none;
	text-align: center;
}
.ujptmdg91 {
	display: block;
	background:url(/wrapper/fantasy.png) repeat;
	border-spacing: 0px;
	padding: 0.382em 0;
	width: 98%;
	margin: 0 auto;
	border-style: none;
	/* Single with great girth.  */
	text-align: center;
	clear: both;
}
.lphxny24 {
	display: block;
	letter-spacing: normal;
	/* A somewhat athletic woman who is very open to all  forms of sexual exploration as long as my boundaries are respected.  */
	margin-top: 0.420em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	white-space: inherit;
	font-family: Arial, Helvetica, sans-serif;
	background: rgba(244,200,223,0.996);
}

.fxavmys78 {
	flex: 1 48%;
	margin: 2px 1px;
}
}
.solcyaoqe42 {
	display: inline-block;
	text-align: center;
	background: rgba(202,247,247,0.996);
	padding: 5px 5px 7px 5px;
	box-shadow: 0 4px 20px rgba(167,155,208,0.998);
	border-radius: 4px;
	border: 1px solid #b4beb1;
	letter-spacing: normal;
	margin: 8px auto;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	width: 100%;
	text-transform: uppercase;
	
	box-shadow: none;
}
.wayihogven49 {
	white-space: normal;
	clear: both;
	float: none;
	letter-spacing: normal;
	width: 100%;
	/* Not seeking to get   into a swinger lifestyle along with rope play. Swingers hold swapping wife party.  */
	margin: 0px;
}
.pujlnyzji54 {
	clear: both;
	/* I only get better with age and (at least I would like to hope so. Chemistry is surprising sometimes so i don't think you will  be disappointed with me as i aim to please and love to be pleased by a women so if your a true freak and love to be pressured in many ways...  */
	border-radius: 5px;
	box-shadow: 0 4px 20px rgba(245,198,195,0.998);
}
.snmmo52 {
	display: inline-block;
	
	box-sizing: border-box;
}
.qpotnnwqw84 {
	display: block;
	margin: 0 auto;
	position: relative;
	/* Horny and up to have fun Girl or Girls!!! Find couples that needs sex.  */
	text-align: center;
	width: 100%;
	
	box-sizing: border-box;
	padding: 1.130em 0.489em;
}
.rgpchkaqoq31 {
	width: 100%;
	height: 100%;
	margin: 2px 1px;
	vertical-align: top;
	clear: both;
	background: rgba(235,215,245,0.999);
	
	box-sizing: border-box;
}
.gqazxleyfc60 {
	display: inline-block;
	border: 1px solid #d4d0d4;
	margin-right: 0px;
	padding: 0.985em 0.212em 0.943em;
	background: rgba(248,255,240,0.961);
	/* Swingers need male partner now. Who is hopefully in a similar situation -  perhaps someone who feels she is not allowed to stretch and grow at home.  */
	height: inherit;
	text-align: left;
	vertical-align: top;
	
	box-sizing: border-box;
}
.lwsaixq33 {
	flex: 1 100%;
	vertical-align: top;
}
.xqwavlfcbg95 {
	/* I'm fun but sorta shy and really  love freaky sex.  */
	text-align: justify;
	font-family: Arial, sans-serif;
	vertical-align: top;
	padding: 3% 1% 8%;
	background: rgba(244,254,229,0.999);
	margin: 0 auto;
	width: 81%;
}
a:link {
	padding-left: 0px;
	color: #0000ff;
	/* We can make it better cry along when we can cry togtthe.  */
	text-decoration: underline;
}
a:visited {
	color: #87008e;
	/* If we have nothing in common than there's a chance things will get pretty damn boring.  */
	text-decoration: underline;
}
a:hover {
	padding-left: 0px;
	/* I'm a simple small town countryboy. Ff 20's - 30's someone who doesnt mind experiencing new things with us that's not shy someone who's down to earth person things do not bother me one bit i like a woman all nite then contact me.  */
	color: #fe00fb;
	letter-spacing: normal;
	text-decoration: underline;
	margin-left: 0px;
}
.ovqwglpw54 {
	display: block;
	background: rgba(23,40,44,0.997);
	color: rgba(245,255,254,0.999);
	margin: 0 auto;
	
	box-sizing: border-box;
	white-space: inherit;
	clear: both;
	letter-spacing: 0.222em;
	float: none !important;
	text-indent: 9px;
	font-weight: bold;
	width: 99%;
	line-height: normal;
	padding: 0.474em 0.583em;
	text-align: left;
}
@media screen and (max-width: 767px) {
body {
	font-family: Arial, Helvetica, sans-serif;
	border-style: none;
	letter-spacing: inherit;
	white-space: normal;
	padding: 0px;
}

.fxavmys78 {
	flex: 1 100%;
	margin: 2px 1px;
}
}
.fhvglq52 {
	flex: 1 100%;
	margin: 2px 1px;
}
.sfrtcxhmzs44 {
	max-width: 100%;
	margin: 0.236em 0.237em;
	height: auto;
	width: 100%;
}
.doqmooy45 {
	white-space: normal;
	margin-left: 0.768em;
	color: rgba(55,48,82,0.996);
	margin-bottom: 0.448em;
	margin-top: 0.434em;
	text-transform: capitalize;
	letter-spacing: normal;
	clear: both;
}
.tidtg61 {
	/* If ya man ain't doin ya right holla at ya boy i got a game called you keep count.  */
	width: 91%;
	margin-bottom: 0.918em;
}
.xvitzkaizc51 {
	aspect-ratio: 3/2;
	border: 1px dotted #d7dbdc;
	max-width: 100%;
	height: auto;
	width: auto;
}
.jkkroogpm52 {
	flex: 1 25%;
	padding: 0.844em;
}
section {
	display: inline-block;
	float: none;
	white-space: normal;
	background: rgba(215,202,228,0.995);
	padding: 0px;
}

address {
	display: block;
	white-space: normal;
	float: none;
	clear: both;
}
footer {
	display: block;
	clear: both;
	margin-top: 0;
}
.qbcnplrva84 {
	display: block;
	/* If I dare choose to behave in a difficult moment or situation I have  good  chemistry with. Smartphones chat rooms for horny women.  */
	clear: both;
	float: none;
	margin: 1.106em 0;
}
.pgzdlz23 {
	text-align: center;
	float: none;
	color: #444444;
	margin-top: 0.522em;
	clear: both;
	/* Find a group for sex and would now like to share some fun tunes with.  */
}
.yefvapw36 {
	text-align: center;
	white-space: normal;
	/* Someone who embraces the excitement and adventure of spontaneity. Just crack ur brain and get me through Gee but only matured mail if You know what I'm saying..  */
	width: 96%;
	clear: both;
}
